#schoolholidaysDiv {
    background-image: url('/storage/app/media/school-holidays/schoolholidays2.png');
    height: 400px;
    background-position: center;
}

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (-webkit-min-device-pixel-ratio: 2) {
    #schoolholidaysDiv {
        height: 104px;
        background-position: center;
        background-size: 100%
    }
}

